/* tidewiz.com master style sheet */
.content {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 66%
}
.content2 {  /* Slightly larger */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  font-weight: normal;
}
.content3 {  /* Slightly larger still*/
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%;
  font-weight: normal;
}
.leftcontent {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 80%
}
.small {
  font-size: 85%;
  font-family: Verdana, Arial, Helvetica, sans-serif
}
.contain {
  position: relative;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
.lefthalf {
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0% 5% 0% 5%;
  width: 40%;
}
.righthalf {
  position: absolute;
  left: 50%;
  top: 0px;
  margin: 0% 5% 0% 5%;
  width: 40%;
}
.subtitle {
  font-weight: bold;
  font-size: 120%;
  font-style: italic;
  font-family: Georgia, Times New Roman, Times, serif;
  margin: -5px 0px 0px 15px;
}
.errormsg {
  font-weight: bold;
  font-size: 100%;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: red;
}
.BigBullets { 
  position: relative;
  width: 70%; 
  margin-left: 5%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%; 
  font-weight: bold; 
  text-align: left;
  list-style-position: outside;
}
.BigBulletBody {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%;
  text-align: left;
  font-weight: normal; 
  position: relative; 
  vertical-align: top; 
  margin-top: 4px; 
  margin-bottom: 8px;
}

.browseCategory {
  font-size: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: Blue;
  text-align: center;
  vertical-align: top;
  margin: 0px 4px 10px 4px;
  width: 100%;
  display: block;  
}

.browseLink {
  font-size: 70%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: Blue;
  text-align: center;
  text-decoration: underline;
  vertical-align: baseline;
}
.browseInfo {
  position: relative;
  float: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 80%;
  text-align: justify;
  font-weight: normal; 
  margin-top: 4px; 
  margin-bottom: 4px;
  margin-left: 1em;
  margin-right: 1em;
}
.browseBlurb {
  position: relative;
  float: none;
  clear: both;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 80%;
  text-align: left;
  font-weight: normal; 
  margin-top: 4px; 
  margin-bottom: 4px;
  margin-left: 3px;
  margin-right: 3px;
  vertical-align: top;
}
.browseNumber {
  position: relative;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 150%;
  text-align: left;
  font-weight: bold;
  color: #8080ff;
  margin-left: 2px;
  margin-right: 2px;
  align: center;
  top: 3px;
  left: 3px;
  min-height: 50px;
  max-width: 4em;
  min-width: 3em;
}
.browseImage {
  position: static;
  vertical-align: top;
  float: right;
  margin-top: 2px;
  margin-right: 2px;
  margin-left: 6px;
}
.boxedform {
  top: 300px;
  padding: 1em 1em 1em 1em;
  border: thin solid ForestGreen;
  font-size: 75%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: Black;
  margin: 1em;
}
.bodytext {
  position: relative;
  max-width:90%;
  padding-left:10%;
  padding-right:10%;
  text-align: center;
}

table.browse {
  table-layout: fixed;
	border-spacing: 8px;
	border-style: none;
	border-collapse: separate;
}
table.browse td {
	padding: 2px 2px 2px 2px;
	border: 5px solid #c0d0FF;
	background-color: #b0C0FF;
	vertical-align: top;
	width: 33%;
}
table.browse th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 85%;
  font-weight: normal;
	border: 1px solid black;
	margin: 0px 1em 0px 1em;
	background-color: #FFFFE0;
	text-align: justify;
	padding: 3px 1em 3px 1em;
}

.header {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0px 0px 8px 0px;
  padding: 0px;
}

.photo {
  position: relative;
  z-index: 10;
  height: auto;
  width: auto;
  padding: 0px;
  border-style: none;
}
.connector {
  margin: -2px 0px 0px -4px;
  z-index: 5;
}
.banner {
  position: relative;
  float: left;
  margin: 5px 0px 0px 15px;
  padding: 0px;
  z-index: 0;
}
.whereAmI {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  text-align: left;
  vertical-align: baseline;
}
.loggedIn {
  font-size: 70%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: Black;
  text-align: right;
  vertical-align: text-top;
  margin: 0px 4px 6px 0px;
  width: auto;
}
.navbar
{
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: ForestGreen;
  position: relative;
  margin: 0px 0px 8px 0px;
}
#w3c_valid {
  position: relative;
  margin:20px auto auto;
  text-align: center;
}
#bigpagetitle {
  position: relative;
  width: 730px;
  text-align: center;
  color: ForestGreen;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 225%;
  margin: 15px 0px 8px 30px;
}
#copyright {
  width: 730px;
  left: 0px;
  font-size: 58%;
  color: #ff2000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center
}
#navbar_bottom {
  width: 700px;
  margin-top: -200px;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  color: forestgreen;
}
#blurb {
  margin: 8px 0px 0px 0px;
}
#body {
  margin: 0px 0px 240px 0px;
  text-align: left;
  width: 770px;
  height: auto;
}
A.sidemenu:hover {
  text-decoration: underline;
  font-weight: bold;
}
A.navbarmenu {
  font-size: 66%;
  color: ForestGreen;
  text-align: center;
}
A:hover.navbarmenu {
  font-size: 66%;
  color: Blue;
  text-align: center;
}
A.sidemenu {
  font-weight: normal;
  font-size: 75%;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: blue;
  margin-left: 4px;
  overflow: hidden;
}
body {
  align: left;
  text-align: left;
  width: 770px;
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
span.small {  
  font-size: 66%;
  font-family: Verdana, Arial, Helvetica, sans-serif
}
h5 {
  font-size: 66%;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 2px;
}
